


table.uib-timepicker .btn {
  line-height: inherit;
  margin-bottom: inherit;
  height: 22px;
}

table.uib-timepicker input.form-control {
  width: 100% !important;
}

#cnsInput ul {
  width: 90%;
}

#cInput ul {
  width: 90%;
}

.cercaReset{
    background-image: url(/risorse_dt/condivise/immagini/icone/ico-element-remove.png);
    background-size: 30%;
    margin-right: 5px;
}

#spedizioniReset{
    display: none;
}

.up-grid {
  font-size: 14px;
}

.up-grid .bar {
  display: inline-block;
  width: 22px;
  border: 1px solid #ececec;
}

.up-grid .bar0 {
  height: 0px;
}

.up-grid .bar1 {
  height: 25px;
  background-color: #00B050;
}

.up-grid .bar2 {
  height: 50px;
  background-color: #FFFF00;
}

.up-grid .bar3 {
  height: 75px;
  background-color: #FF0000;
}

.up-grid .bar-legend {
  text-align: center;
  border: 0;
}

.up-grid .grid-legend {
  text-transform: uppercase;
}

.up-grid .grid-box {
  display: inline-block;
  height: 15px;
  border: 1px solid #ececec;
}

.up-grid .grid0 {
  background-color: #A6A6A6;
}

.up-grid .grid1 {
  background-color: #00B050;
}

.up-grid .grid2 {
  background-color: #FFFF00;
}

.up-grid .grid3 {
  background-color: #FF0000;
}

view-maps {
  display: block;
}

.spedizionePrint {
  display: none;
}

#spedizioniFG label {
  overflow: hidden;
  white-space: nowrap;
}

#spedizioniFG label.placeholder {
  height: 28px;
  padding: 7px 7px;
  bottom: 10px;
}

.dettaglio-spedizione .wrapper-delivery-details:last-child {
  border-bottom: 2px solid #ebebeb;
}

.dettaglio-spedizione:last-child .wrapper-delivery-details {
  border-bottom: 0;
}

forms-ricerche-directive input[type=text]::-ms-clear {
  display: none;
}

.applfunction.applfunction-email a {
  background-image: url(/risorse_dt/condivise/immagini/icone/icone-default-on/ico-mail.png);
}

#filtriUP .calendar-wrapper {
  padding: 4px 12px;
}

#header-poste-italiane div.navigation-submenu-active {
	display:block!important;
}

.wrapper-delivery-details .link-delivery-details a {
	background-image: url(/cerca-app/img/ico-meno-blu.png);
}

.wrapper-delivery-details .link-delivery-details a.collapsed {
	background-image: url(/risorse_dt/condivise/immagini/icone/icone-tonde-16-blue/ico-piu-blu.png);
}

.content-search-delivery-result #accordion .panel-title a.collapsed {
    background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-down.png);
}

.content-search-delivery-result #accordion .panel-title a {
    background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-up.png);
}

@media (max-width: 767px) {
	#header-poste-italiane div.navigation-submenu {
		display:block!important;
	}
}

.glyphicon-chevron-up:before {
    content: "\00a0";
}

.glyphicon-chevron-up{
	background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-up.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px 9px;
}

.glyphicon-chevron-down:before {
    content: "\00a0";
}

.glyphicon-chevron-down{
	background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-down.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px 9px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
	.glyphicon-chevron-down{
		background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-down@2x.png);
	}
	
	.glyphicon-chevron-up{
		background-image: url(/risorse_dt/condivise/immagini/generiche/ico-arrow-grey-up@2x.png);
	}
}
.tag-container {
    padding-top: 0;
}
.text-disabled{
	color: #d0d0d0;
}
.show-other{
	background-image: none;
}

.popover-large .popover {
	max-width: 400px!important;
}

.popover-large .popover-content{
	padding-top: 5px;
}
